.innerPro_main {
    margin-top: 5%;
}

.main_wrap {
    justify-content: space-between;
    align-items: flex-start;
}


/*product photos*/
.product-intro {
    position: relative;
    justify-content: space-between;
    overflow: hidden;
}

.cloud-zoom-lens {
    border: 1px solid #eee;
    cursor: move;
}

.cloud-zoom-title {
    position: absolute !important;
    background-color: #000;
    color: #fff;
    padding: 3px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 10px;
    top: 0px;
}

.cloud-zoom-big {
    overflow: hidden;
    padding: 0px;
}

.cloud-zoom-loading {
    color: white;
    background: #222;
    padding: 3px;
    border: 1px solid #000;
}

.product-view .swiper-slide {
    padding-bottom: 1px;
}

.product-view .product-image.zoom_remove:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    z-index: 999;
}

.product-view {
    position: relative;
    width: 45%;
    padding: 26px 40px;
    border: 1px solid #797979;
}

.product-view .product-image {
    position: relative;
    background: #FFFFFF;
    /* border: 1px solid #E5E5E5; */
    margin: 0 63px;
}

.product-view .product-image .mousetrap {
    width: 100% !important;
    height: 100% !important;
}

.cloud-zoom {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
    background: #FFF;
}

.product-view .threed .threed_btn {
    position: relative;
    cursor: pointer;
    margin-left: auto;
    margin-right: 0;
    width: 50px;
    height: 50px;
    z-index: 201;
    background: url(../img/threeD.png) 0px 0px no-repeat;
    background-size: 100%;
    opacity: .7;
}

.product-view .circlr_box {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -350px;
    margin-left: -500px;
    width: 1000px;
    height: 700px;
    background: #333;
    box-shadow: 0 0 10px rgba(255, 255, 255, .5);
    display: none;
    z-index: 200000;

}

.product-view .circlr_box .circlr_pro {
    cursor: move;
}

.product-view .circlr_box .ico-close-pop {
    position: absolute;
    right: -10px;
    top: -10px;
    width: 30px;
    height: 30px;
    background: url(../img/fancy_close.png) no-repeat center center;
    cursor: pointer;
    z-index: 1;
}



.product-view .product-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.product-view .image-additional {
    position: relative;
    margin: 12px 0;
    overflow: hidden;
}

.product-view .image-additional li {
    position: relative;
    width: 100%;
    float: left;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 22%;


}

.product-view .image-additional li.single {
    display: none;
}

.product-view .image-additional li img {
    background: #FFF;
    display: block;
    margin: 0 auto;
    border: 1px solid #c0c0c0;
    padding: 1px;
    position: relative;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;

}

.product-view .image-additional li a {
    display: block;
    position: relative;
}

.product-view .image-additional li.current img {
    border: 2px solid #000;
    padding: 0;
}

.product-view .image-additional img.popup {
    display: none;
}

.ad_prompt {
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    width: 100%;
    line-height: 40px;
    margin: -20px 0 0;
    text-align: center;
    color: #ff6f00;
    font-size: 20px;
    -webkit-animation: twinkling 1s infinite ease-in-out;
    animation: twinkling 1s infinite ease-in-out;
    display: none;
}

.product-view .image-additional.swiper-container-horizontal>.swiper-pagination-bullets {
    display: none;
}

.product-view .swiper-button-next,
.product-view .swiper-button-prev {
    color: #666666;
    width: auto;
    height: 50px;
    margin-top: -25px;
    opacity: 1;
    line-height: 50px;
    font-size: 40px;
    padding: 0 5px;
    border: 1.5px solid #FFFFFF;
    transition: all .5s ease;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: '' !important;
}

.product-view .swiper-button-next:hover,
.product-view .swiper-button-prev:hover {
    border: 1.5px solid var(--commonColor);
}

.product-view .swiper-button-prev::before {
    content: '\f104';
    font-family: 'fontawesome';
    font-size: 30px;
    color: #666666;
}

.product-view .swiper-button-next::before {
    content: '\f105';
    font-family: 'fontawesome';
    font-size: 30px;
    color: #666666;
}

.product-view .swiper-button-prev,
.product-view .swiper-container-rtl .swiper-button-next {
    left: -25px;
}

.product-view .swiper-button-next,
.product-view .swiper-container-rtl .swiper-button-prev {
    right: -25px;
}

.product-view .swiper-button-prev:before,
.product-view .swiper-button-next:before {
    -webkit-transform: scale(.8, 1);
    -ms-transform: scale(.8, 1);
    -o-transform: scale(.8, 1);
    transform: scale(.8, 1);
}

/*product summary*/
.product-summary {
    position: relative;
    width: 48%;
    color: #666;
}

.product-summary .path_bar {
    /* margin-top: 5%; */
    padding-top: 0;
    margin-bottom: 30px;
}

.product-summary .path_bar ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.product-summary .path_bar ul li {
    display: inline-block;
}

.product-summary .path_bar ul li a,
.product-summary .path_bar ul li span {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
}

.product-summary .path_bar ul li:last-child {
    text-decoration: underline;
}

.product-summary .path_bar ul li::after {
    content: ">";
    color: #666666 !important;
    display: inline-block;
    margin: 0 10px 3px 10px;
    font-weight: bold;
    width: 10px;
    height: 6px;
}

.product-summary .path_bar ul li:hover a {
    text-decoration: underline;
}

.product-summary ul li.nav_current span {
    text-decoration: underline;
}



.product-summary .path_bar ul li:last-child:after {
    display: none;
}

.product-summary .path_bar ul li:last-child a {
    text-decoration: underline;
}


.product-summary .product_title {
    position: relative;
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 28px;
    color: #000000;
    line-height: 1.5;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    padding-bottom: 20px;
    margin-bottom: 35px;
}

.product-summary .product_title:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #797979;
}

@media (max-width:1366px) {
    .product-summary .product_title {
        font-size: 35px;
        line-height: 40px;
    }
}

.product-summary .product-meta .product_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: justify;
    font-style: normal;
    text-transform: none;
    margin-bottom: 65px;
}

.product-summary .product-meta .desc_list .desc_item {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    line-height: 45px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;

}

.product-summary .product-meta .desc_list .desc_item::before {
    content: '';
    position: absolute;
    left: 0;
    width: 7px;
    height: 7px;
    background-color: var(--commonColor);
    transform: rotate(45deg);
}

.product-summary .pro_btn {
    display: flex;
    justify-content: flex-end;
    margin-top: 95px;
}

.product-summary .pro_btn a {
    max-width: 160px;
    display: block;
    padding: 7px 35px;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 26px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    background: #000000;
    border: 3px solid #000000;
    margin-right: 20px;
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;

}

.product-summary .pro_btn a:hover {
    color: #000000 !important;
    background-color: transparent;
}

.product-summary .pro_btn .contact-btn b::before {
    content: '';
    display: flex;
    align-items: center;
    margin-right: 7px;
    width: 25px;
    height: 21px;
    line-height: 30px;
    background-image: url(../img/contact_btn2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.product-summary .pro_btn .contact-btn:hover b::before {
    background-image: url(../img/contact_btn2_hover.png);
}

.product-summary .pro_btn .download-btn b::before {
    content: '';
    display: flex;
    align-items: center;
    margin-right: 7px;
    width: 25px;
    height: 21px;
    line-height: 30px;
    background-image: url(../img/down_btn.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.product-summary .pro_btn .download-btn:hover b::before {
    background-image: url(../img/down_btn_hover.png);
}

.pro_detail .details_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 40px;
    color: #000000;
    line-height: 26px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 60px;
    padding-bottom: 30px;
    margin-top: 7%;
}

.pro_detail .details_title::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #797979;
}

.pro_detail {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.pro_detail .description_list .description_item {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 38px;
}


.pro_detail .description_list .description_item .item_img {
    width: 31%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 21%;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.pro_detail .description_list .description_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.pro_detail .description_list .description_item .item_img:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.pro_detail .description_list .description_item .item_info {
    width: 62%;
}



.pro_detail .description_list .description_item .item_info .item_title {
    font-family: 'Arial-BoldMT';
    font-weight: normal;
    font-size: 30px;
    color: #000000;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}


.pro_detail .description_list .description_item .item_info .item_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: justify;
    font-style: normal;
    text-transform: none;
}


.pro_detail .specification_wrap .details_tip {
    font-family: 'Arial-BoldMT';
    font-weight: normal;
    font-size: 18px;
    color: #333333;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 20px;
}

.pro_detail .specification_wrap .details_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 43%;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.pro_detail .specification_wrap .details_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.pro_detail .specification_wrap .details_img:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.pro_detail .details-table {
    width: 100%;
    white-space: nowrap !important;
    overflow-x: auto !important;
}

.pro_detail table {
    width: 100% !important;

}


.pro_detail table td,
.pro_detail table th {
    padding: 8px !important;
    font-family: 'Roboto-Regular' !important;
    font-weight: 400;
    font-size: 16px !important;
    color: #333333 !important;
    line-height: 26px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    border-color: #EEE !important;
}

.pro_detail table td span,
.pro_detail table th span {
    font-family: 'Roboto-Regular' !important;
    font-weight: 400;
    font-size: 16px !important;
    color: #333333 !important;
    line-height: 26px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

@media (max-width: 950px) {
    .product-view {
        width: 100%;
        margin-bottom: 30px;
        padding: 20px;
        border: none;
    }

    .product-view .image-additional li.current img {
        border:none !important;

    }

    .product-view .product-image {
        display: none;
    }

    .product-view .image-additional li {
        padding-bottom: 50%;
    }
    .product-view .image-additional li img{
        border: none !important;
    }

    .product-view .threed .threed_btn {
        display: none;
    }

    .product-summary {
        width: 100%;
    }

    .product-summary .product_title {
        font-size: 30px;
        line-height: 1.5;
        margin-bottom: 30px;
    }

    .product-summary .product-meta .product_desc {
        margin-bottom: 30px;
    }

    .product-summary .pro_btn {
        margin-top: 30px;
        width: 100%;
        justify-content: center;
    }

    .pro_detail .details_title {
        font-size: 30px;
        line-height: 1.5;
        margin-bottom: 30px;
    }

    .pro_detail .description_wrap .description_list .description_item {
        flex-direction: column;
        align-items: center;
    }

    .pro_detail .description_wrap .description_list .description_item .item_img {
        width: 100%;
        margin-bottom: 30px;
        padding-bottom: 67%;
    }

    .pro_detail .description_wrap .description_list .description_item .item_info {
        width: 100%;
    }


}

@media (max-width: 768px) {
    .pro_detail .description_list .description_item {
        flex-direction: column;
    }

    .pro_detail .description_list .description_item .item_img {
        width: 100%;
        height: 0;
        padding-bottom: 100%;
        margin-bottom: 30px;
    }

    .pro_detail .description_list .description_item .item_info {
        width: 100%;
    }
}

@media (max-width:480px) {
    .product-view .image-additional li {
        padding-bottom: 100%;
    }

}